11 sep. 2014

Microsoft publica parches de septiembre

Microsoft ha publicado el boletín de seguridad mensual correspondiente a septiembre de 2014, que incluye cuatro actualizaciones de software para resolver diversas vulnerabilidades y exposiciones comunes (una de ellas crítica) y que afectan a sistemas operativos Microsoft Windows, navegadores Internet Explorer, software de servidor de Microsoft, Microsoft .NET Framework y Microsoft Lync Server.

Además, Adobe ha publicado un boletín de seguridad que soluciona 12 vulnerabilidades que afectan al popular reproductor Flash. Los problemas podrían permitir a un atacante ejecutar código y eludir restricciones de seguridad.

Las consecuencias potenciales de estas vulnerabilidades van desde la ejecución remota de código, la elevación de privilegios, la denegación de servicio a la omisión de característica de seguridad. Los parches de seguridad pueden descargarse automáticamente desde Windows Update y se recomienda actualizar equipos informáticos a la mayor brevedad. Las vulnerabilidades corregidas son:
  • MS14-052. Actualización de seguridad acumulativa para Internet Explorer (2977629) Crítica. Esta actualización de seguridad resuelve una vulnerabilidad de la que se ha informado de forma pública y treinta y seis vulnerabilidades de las que se ha informado de forma privada en Internet Explorer. La más grave de estas vulnerabilidades podría permitir la ejecución remota de código si un usuario, mediante Internet Explorer, visita una página web especialmente diseñada. Un intruso que aprovechara estas vulnerabilidades podría conseguir el mismo nivel de derechos de usuario que el usuario actual. Los clientes cuyas cuentas estén configuradas con menos derechos de usuario en el sistema correrían un riesgo menor que los que cuenten con derechos de usuario administrativos.
  • MS14-053. Una vulnerabilidad en .NET Framework podría permitir la elevación de privilegios (2990931) Importante. Esta actualización de seguridad resuelve una vulnerabilidad de la que se ha informado de forma privada en Microsoft .NET Framework. La vulnerabilidad podría permitir la denegación de servicio si un atacante envía una pequeña cantidad de solicitudes especialmente diseñadas a un sitio web habilitado para .NET. De forma predeterminada, ASP.NET no se instala cuando Microsoft .NET Framework se instala en alguna edición compatible de Microsoft Windows. Para que se vean afectados por la vulnerabilidad, los clientes deben instalar y habilitar manualmente ASP.NET mediante su registro con IIS.
  • MS14-054. Una vulnerabilidad en Programador de tareas de Windows podría permitir la elevación de privilegios (2988948) Importante. Esta actualización de seguridad crítica resuelve una vulnerabilidad de la que se ha informado de forma privada en Microsoft Windows. La vulnerabilidad podría permitir la elevación de privilegios si un atacante inicia sesión en un sistema afectado y ejecuta una aplicación especialmente diseñada. Para aprovechar esta vulnerabilidad, un atacante debe de tener unas credenciales de inicio de sesión válidas y ser capaz de iniciar una sesión local. Los usuarios anónimos o los usuarios remotos no pueden aprovechar esta vulnerabilidad.
  • MS14-055. Vulnerabilidades en Microsoft Lync Server podrían permitir la denegación de servicio (2990928) Importante. Esta actualización de seguridad resuelve tres vulnerabilidades de las que se ha informado de forma privada en Microsoft Lync Server. La más grave de estas vulnerabilidades podría permitir la denegación de servicio si un atacante envía una solicitud especialmente diseñada a un servidor Lync.
Fuente: Muy Seguridad

0 comentarios:

Publicar un comentario

Gracias por dejar un comentario en Segu-Info
Si vas a dejar una consulta, procura tener habilitado tu perfil en Blogger o deja una forma de contacto.

Gracias por comentar!